Protection tab

Using the Protection tab, you can launch tasks designed to perform the scan of your entire computer or individual disks, folders or files. From this tab, you can also update the anti-virus database, view reports on all running tasks and manage quarantined objects

The left section of the tab contains the following links:

    Scan My Computer - start an anti-virus scan of your entire computer using the selected level of anti-virus protection.

    Scan removable drives - start an anti-virus scan of all removable drives you have in your computer (CD-ROM, Floppy disk, flash card and other removable devices).

    Scan objects - select objects that you wish to check for viruses and start the scan.

    Update now - initiate the process of updating anti-virus databases and program modules.

    View reports - manage reports created based on the result of the Kaspersky Anti-Virus Personal operation.

    View Quarantine - manage the list of quarantined objects: edit the list of objects, perform an anti-virus scan of all objects or selected objects, restore quarantined objects, send objects to Kaspersky Labs for analysis.

The right section of the tab contains information on the current status of anti-virus protection, on-demand scan and anti-virus database.

The three statuses of anti-virus protection are indicated by icons as described below:

Critical status of anti-virus protection. This status means that the real-time protection is disabled or that certain tasks (scanning and/or updating) have not been performed for a long time.

Anti-virus protection level does not match the recommended settings. This status indicates that some actions should be performed or settings should be changed to enhance the security of your computer.

The anti-virus protection level is set to Recommended. This status indicates that the real-time protection is enabled, the anti-virus database is up-to-date and that important on-demand tasks are performed regularly.

The status information in the right section of the tab is displayed in the following order: the real-time protection status will be displayed first, followed by the on-demand scan status, and, then, by the status of the anti-virus database validity.

If the protection level does not match the settings recommended by Kaspersky Labs experts), the program will display recommendations of Kaspersky Labs experts. You will be offered to modify the current settings, restore the recommended settings, launch a certain task, etc. in order to enhance your computer security. All such recommendations are organized as hyperlinks so that you can easily perform the recommended action.

Kaspersky Labs Ltd.
WWW: http://www.kaspersky.com

E-mail: support@kaspersky.com


Scan window

After you launched an anti-virus scan of your computer or individual disks, folders or files, the scan window will appear.

The scan window consists of two parts:

  • In the top part of the window you can see a scan progress bar showing the percentage of the scan progress, the time the scan started, estimated time of the completion of the scan, and the name of the object currently being scanned.
  • In the bottom part of the window you can find three tabs: Statistics, that displays the statistics of the scan results; Report, that contains a report on the events that happened during the scan and Settings, that contains a list of settings used for the scan.

You can pause the scan by clicking the Pause button and then resume the scan by clicking the Resume button. You can also cancel the scan by clicking the Stop button. After the scan of all objects has been completed, click the Close button to close the scan window.


Attention! Object is password-protected! window

If an archive or an object within an archive is protected with a password, the program will prompt you for the password before scanning this archive.

You can enable or disable the prompt for password by using the [image] Do not ask for password when scanning objects box in the Troubleshooting window accessible via On-Demand Scan settings window.

In the Password field, enter the password required to access this archive or an object within this archive.

Then click OK and the program will scan the archive and all objects contained within this archive, using the password you entered.

While processing objects within archives, Kaspersky Anti-Virus Personal unpacks an archive to a temporary folder, scans the objects, processes them, packs them into a new archive with the same name and copies this new archive to the initial location of the original archive, thus overwriting the existing original archive. Similar procedure is used for processing password-protected objects within archives. Note that after the objects have been processed, they will be packed into a new archive without using a password.

If another password-protected archive is found within the archive being scanned, Kaspersky Anti-Virus Personal automatically applies the password used to access the first (containing) archive to the second (contained) archive and only if the password is invalid, you will be asked to enter a new password.

If you do not want to scan a particular password-protected object within an archive, click the Skip button.

If you do not know the password, the program will be unable to scan this password-protected archive and the objects contained within this archive. We recommend that you click Skip archive.

If you check the [image] Apply to all password-protected objects within this session box, the action, that you select after checking this box, will be applied to all password-protected objects.

For example, if you checked this box and clicked the Skip archive button, all password-protected archives will be skipped during this scan.

If you enter the password, check the box and click the OK button, then this password will be automatically used during this session to access all password-protected objects contained within all archives. If the password is invalid for a certain object, such object will be skipped.

The program will be waiting for your input for 30 seconds. If you are away from your computer at this time, Kaspersky Anti-Virus will skip this password-protected object and proceed to the next object.


Select action dialog box

If you decided to close the scan window while the on-demand scan is in progress by clicking [image] in the top right corner of the scan window, you will be offered to choose between two alternative actions:

    Close this dialog box and resume scanning. If you choose this option, the scan window will be closed, but the scan will continue (default option).

    Stop scanning. If you choose this option, the scan will be cancelled and the scan window will close.

Choose one of the above actions and press the OK button. The selected action will be performed immediately.

If you accidentally clicked [image] in the scan window or if you changed your mind, press the Cancel button or click [image] in the top right corner of the dialog box. The scan will be resumed and you will return to the scan window where you will be able to monitor the scan progress.


Select Objects to Scan window

Select Objects to Scan window contains the list of objects that you may wish to scan as well as interface buttons for editing this list and controlling the scan.

The initial list includes the following objects:

  • removable drives, including floppy disks and CD-ROM;
  • hard drives;
  • Microsoft Outlook and Microsoft Outlook Express mailboxes;
  • My Documents folder.

In order to add a new object to the list, click Add and in a window that will open browse to the file or folder you wish to add. All added objects will be available in this list for future scans.

In order to delete an object from the list, select the object by checking the corresponding box and click Delete. Note, however, that you can delete from the list only those objects that you added manually. The objects that were included in the initial list cannot be deleted.

In order to scan objects, select them and click the Scan button.


Updating window

The Updating window appears immediately after you initiate the updating of the anti-virus database and program modules.

The top part of the window contains the update progress bar and the update status information; below them there is an Update size field containing the total size of the anti-virus database updates. If no update is required, the update process will be finished. Otherwise, the program will start copying files from the Kaspersky Labs Internet update server or from a local folder in your computer (depending on the updater settings that you specified).

The Total downloaded field indicates the size of downloaded updates in kilobytes. After the downloading process is complete, the anti-virus database and program modules will be installed on your computer.

You can interrupt the update process at any moment by clicking the Stop button.

If you want the program to close the Updating window immediately after the updating process is completed, check the [image] Close this dialog box when the update is complete box. If this box is unchecked, click the Close button in order to close the Updating window after the update process has been completed.


Anti-Virus database automatic update notification dialog box

This window is designed to inform you that the anti-virus database scheduled update is about to start.

In order to start the update, click Yes.

If you wish to cancel the update process, press No or click [image] in the top right corner of the window. The update process will be cancelled. Next time the update process will be initiated according to the schedule.

If you do not want the program to display this window every time when the scheduled update process is initiated, uncheck the [image] Notify user before automatic updating box. After this the updates will be started without requesting your confirmation.


Select action dialog box

If you decided to close the Updating window, while the anti-virus database and program modules updating process is in progress by clicking [image] in the top right corner of the window, you will be offered to choose between two alternative actions:

    Close this dialog box, resume the update of anti-virus database. If you choose this option, the Updating window will be closed, but the updating process will continue (default option).

    Stop the update of anti-virus database. If you choose this option, the update process will be cancelled and the Updating window will close.

Choose one of the above actions and press the OK button. The selected action will be performed immediately.

If you accidentally clicked [image] in the Updating window or if you changed your mind, press the Cancel button or click [image] in the top right corner of the dialog box. The anti-virus database and program modules updating process will be resumed and you will return to the Updating window where you will be able to monitor the progress.


Reports window

The Reports window contains reports on all anti-virus protection tasks being currently performed or performed earlier.

The status of each task and the date and time of its completion are logged in such reports.

The following statuses can be assigned to various tasks:

    or [image] - Information reports (for example, the task started, the task completed, in progress, or interrupted).

    - Attention (for example, Attention! Untreated objects remain).

    - Note (for example, the task interrupted).

As a rule, information messages are provided for reference only and are of no special interest. You can disable displaying information messages. In order to do this, uncheck the [image] Show information reports box.

You can view the settings for a specific task listed in the log, its statistical data of the task results and a report on the objects detected in the corresponding tabs by selecting the task and clicking the Details button.

You also can sort the reports by the report type, title (in alphabetical order) and by the task completion time. In order to sort the reports by any of the above columns, simply click the header of the corresponding column.

In order to access a shortcut menu, right-click the window area.

Reports window shortcut menu
    Export detailed report to file - create a file into which all information contained in the selected report will be exported.
    Send report to Kaspersky Labs - send the selected report to the Kaspersky Labs Technical Support service. A mail message with the report attached will be created automatically and you will only have to send it.
Mail messages are automatically created using exclusively Microsoft Outlook or Microsoft Outlook Express. If you have a different mail program installed on your computer (The Bat!, for instance), then you will have to setup your mail program's Simple MAPI to ensure that automatic messages creation is supported.
    Delete report - delete a report selected from the list. Note that you cannot delete reports on tasks that are still in progress.
    Delete all reports - delete all reports shown in this window.


Statistics, Report and Settings tabs

Statistics, Report and Settings tabs contain full information about the task that has been performed or is being performed at the moment.

The information provided in the above tabs may differ depending on the task type. Below is a detailed discussion of the information contained in these tabs.

For real-time protection and on-demand scan tasks:

  • The Statistics tab includes general information about the work performed by the program within the framework of a particular task: date and time of the task start and completion, the total number of files scanned as well as the number of infected, deleted, disinfected and quarantined objects
  • The Report tab by default contains no information about clean objects and only displays information about viruses detected. In order to display information, check the [image] Log all messages box in the Additional Settings window of Kaspersky Anti-Virus Personal. If you do so, the Report tab will contain information on each scanned object. You can also setup the display of information messages on this tab. In order to disable the display of the information messages, open the shortcut menu by double-clicking the Report tab and uncheck the [image] Show detailed report option.
Shortcut menu - Report tab

When you are viewing the report in the monitoring mode (i.e. during the scan in the Report tab), by default you will always see the last record of the report. In order to disable this mode, open the shortcut menu by right-clicking the window and uncheck the [image] Automatically show last record of the report option or simply select a record in the report.

  • The Settings tab displays parameters used by the task including the scope of the scan, protection level set for these tasks and actions to be performed by the program on infected objects, malware and possibly infected objects. This information also includes the list of exclusions from the scan scope if such exclusions had been specified.

The following information, related to the anti-virus database and program modules update, is displayed in the tabs:

  • The Statistics tab includes general information about the work performed by the program within the framework of a particular task: the date and the time of the task start and completion, the total size of the updates on the source of the update (Kaspersky labs servers, local folder) and the size of the updates downloaded to your computer.
  • The Report tab includes information on each step of the update process: establishing connection with the updates servers, downloaded files and information on their installation to your computer. This information is always displayed irrespective of whether or not the [image] Log all messages box in the Additional Settings window is checked.
  • The Settings tab displays parameters used by the task, including the update parameters, the update type and the source from which the updates were downloaded.

You can select reports you wish to view either in the Reports window or from the detailed report window using the Next > and the < Previous buttons.


Settings tab

Using the Settings tab you can evaluate and customize both standard and advanced settings for Kaspersky Anti-Virus Personal smooth performance.

The right section of the tab displays the current settings of real-time anti-virus protection, on-demand scan, and of the automatic updating of the anti-virus database and program modules along with detailed comments and tips from Kaspersky experts on how to customize some settings. For example, if you updated your anti-virus database manually in the past, the program will suggest that you set up a schedule for automatic updates.

The three statuses of anti-virus protection are indicated by icons as described below:

Critical status of anti-virus protection. This status means that the current settings cannot ensure a proper anti-virus protection level for your computer.

Anti-virus protection level does not match the recommended settings. This status indicates that the current user-defined settings do not match the settings recommended by Kaspersky Labs experts.

The anti-virus protection level is set to Recommended. This status indicates that your settings fully comply with the settings recommended by Kaspersky Labs experts.

The status information in the right part of the tab is displayed in the following order: the real-time protection status will be displayed first, followed by the on-demand scan status, and, then, by the status of the anti-virus database validity.

Using links in the left part of the tab, you can setup and modify various parameters of the program operation, including real-time protection, on-demand scan and updating.

    Configure Real-time Protection - modify real-time protection settings.

    Configure On-Demand Scan - modify on-demand scan parameters.

    Configure Updater - modify settings used for updating of the anti-virus database and Kaspersky Anti-Virus Personal program modules

    Configure Quarantine - modify settings of the quarantine where all objects possibly infected with a virus or a virus modification are placed.

    Additional Settings - modify additional features of Kaspersky Anti-Virus Personal (sound notification, using password for program protection, etc.)


Real-Time Protection settings window

Using the Real-time Protection settings window, you can specify settings that will be used by the real-time protection function of Kaspersky Anti-Virus Personal.

Select the protection level using a slider. By changing the protection level, you change the balance between how fast the scan will be performed and the number of objects to be scanned as the fewer objects are to be scanned the faster the scan process will be. Kaspersky Anti-virus Personal allows the user to select one of the three protection levels:

  • Maximum Protection - level that ensures maximum monitoring of objects that are being opened, saved or run. When this protection level is selected, the program will scan:
    • all files, including self-extracting archives and packed files residing on your hard drives and removable drives or network drives if there are such drives connected to your computer;
    • disk boot sectors;
    • objects that are linked to or embedded into other files, for example a Microsoft Excel spreadsheet embedded into a Microsoft Word document;
    • incoming POP3 and outgoing SMTP mail;
    • Microsoft Outlook and Microsoft Outlook Express mailboxes.
The scan of Microsoft Outlook and Microsoft Outlook Express mailboxes is provided only if such programs are installed in your computer.
  • Recommended - the settings of this level are recommended by Kaspersky Labs experts. At this protection level, the program scans same types of objects as at the Maximum Protection level, except self-extracting archives and outgoing e-mail messages.
  • High Speed - the settings of this level ensure good computer performance while you are working with programs that require considerable RAM resources due to a shorter list of objects to be scanned. In order to ensure the maximum speed, at this level the program scans only objects listed below:
    • only files that can potentially be infected (for example, files that have extensions normally assigned to executable objects) and that reside only on hard drives and removable drives;
    • disk boot sectors;
    • packed files and linked or embedded objects, for example, a Microsoft Excel spreadsheet embedded into a Microsoft Word document;
    • incoming mail messages.

You can specify exclusions from the real-time protection scope - that is objects that will not be scanned when they are opened, saved or run, or disable the real-time protection altogether. In order to do so, use the Configure Real-Time Protection link.

Specify actions for the program to perform each time it detects an infected object, malware (a worm or a Trojan program), or an object possibly infected with a virus or a virus modification:

    Block access and prompt user for action - deny access to the object and display a message prompting the user to choose which action is to be performed on the object. This is a default mode. You can choose one of the following actions:
    • disinfect infected objects;
    • quarantine objects possibly infected with a virus or a virus modification;
Sometimes, after a file has been quarantined, a message appears notifying the user that the object cannot be deleted. This is related to the fact that the process of quarantining objects involves physical movement of the object to the quarantine folder and deletion of the object from its initial location. However, some objects (as, for instance, objects contained in a self-extracting archive) cannot be deleted during such process.

    • delete malicious programs (Trojans and worms) or infected objects that could not be disinfected or disinfection of which is not possible;
    • skip - do not perform any action on objects, record information on the detection of such objects in the report.

If you do not specify the action within 30 seconds after the message was displayed, the program will perform the recommended action on this object (the recommended action is always flagged in the list of available action by the word recommended).

    Block access and perform recommended action - deny access to the object and perform the action recommended for this type of objects. The recommended actions (except skip, which cannot be a recommended action) are listed above:
    Block access and delete infected objects - delete objects without any additional warning to the user.
    Block access and write information to log file - deny access to the object, do not display messages prompting user for action.


Troubleshooting window (real-time protection)

Using the Troubleshooting window (for the real-time protection configuration), you can specify objects that you do not wish to scan in the real-time protection mode. This means that such objects will not be scanned for viruses when they are opened, run or saved.

    Disable Real-Time Protection - disable all real-time protection functions of your computer. We do not recommend to check this box as this results in a considerably higher risk of your computer infection.
      Disable Real-Time File Protection - disable protection of all files when they are opened, saved or run.

      Disable Real-Time Mail Protection - do not scan mail messages downloaded to your mailboxes using POP3 protocol and messages that you send using SMTP protocol.

      Disable Real-Time Script Protection - do not perform anti-virus scan when scripts (a VB Script or a Java Script) are executed in the Microsoft Internet Explorer environment.

    Do not scan disk boot sectors - disable virus boot sectors scan.

    Stop if scan takes longer than (sec) - stop the scan of an object and proceed to next object if the scan takes longer than the time specified in seconds in the corresponding field.

    Enable the list of excluded objects - enable controls used to create the list of objects that will not be protected. While creating such list, you may use file masks or select specific files or folders. You may specify the file masks in the text field below the checkbox or use the Change... button to select the objects..
We do not recommend using mask *.* or * to specify such exclusions as this will be equivalent to disabling the real-time protection of your computer altogether.

Provided below are valid examples of exclusion masks:

  • Masks used without specifying the path:
    • *.exe - all files with extension exe
    • *.ex? - all files with extension ex?, where ? is used as a placeholder for one character
    • test - all files with filename test
  • Masks used with absolute paths to objects:
    • C:\dir\*.* - all files in folder C:\dir\
    • C:\dir\*.exe - all files with extension exe in folder C:\dir\
    • C:\dir\*.ex? - all files with extension ex? in folder C:\dir\, where ? is used as a placeholder for one character
    • C:\dir\test - file C:\dir\test only
    • C:\dir\ - all files in folder C:\dir\ including all subfolders
  • Masks used with relative paths to objects:
    • dir\*.* - all files in all folders under dir\
    • dir\test - all files with filename test in folders under dir\
    • dir\*.exe - all files with extension exe in all folders under dir\
    • dir\*.ex? - all files with extension ex? in all folders under dir\, , where ? is used as a placeholder for one character
    • dir\ - all files in all folders under dir\ and in all their subfolders

In order to save all changes you made to the settings and to enable the list of exclusions from the real-time protection scope, press the OK button. If you click the Cancel button or press [image] in the top right corner of the window, the window will close and all changes that you made to the settings will not be saved.


Exclusions window

The Exclusions window is used to create the list of objects that will not be scanned for viruses by Kaspersky Anti-Virus Personal.

You can modify this list using the Add, Edit and Remove buttons. Note that in order to use the Edit or Remove button, you have to select the object first.

You cannot simply type the names of objects you wish to exclude into this window.


Add an exclusion/Edit an exclusion window

This window is used when you wish to add (or edit) an object that will be excluded from the scope of real-time protection or on-demand scan.

Using this window, you can select an object from the list or specify an absolute path to the object in the text entry field, using masks if required.

If you wish to select an object from the list, the entire path to this object will be displayed in the text entry field, that you can use to add a file mask.

Provided below are valid examples of exclusion masks:

  • Masks used without specifying the path:
    • *.exe - all files with extension exe
    • *.ex? - all files with extension ex?, where ? is used as a placeholder for one character
    • test - all files with filename test
  • Masks used with absolute paths to objects:
    • C:\dir\*.* - all files in folder C:\dir\
    • C:\dir\*.exe - all files with extension exe in folder C:\dir\
    • C:\dir\*.ex? - all files with extension ex? in folder C:\dir\, where ? is used as a placeholder for one character
    • C:\dir\test - file C:\dir\test only
    • C:\dir\ - all files in folder C:\dir\ including all subfolders
  • Masks used with relative paths to objects:
    • dir\*.* - all files in all folders under dir\
    • dir\test - all files with filename test in folders under dir\
    • dir\*.exe - all files with extension exe in all folders under dir\
    • dir\*.ex? - all files with extension ex? in all folders under dir\, , where ? is used as a placeholder for one character
    • dir\ - all files in all folders under dir\ and in all their subfolders
We do not recommend using mask *.* or * to specify such exclusions as this will be equivalent to disabling the scan/real-time protection of your computer altogether.

In order to add the object to the list of exclusions, press the Select button

You can select only one object at a time!

If you click the Cancel button or press [image] in the top right corner of the window, the window will close and all changes that you made to the settings will not be saved.


On-Demand Scan settings window

You can specify on-demand scan settings (either for the scan of your entire computer or of a selected object) using the On-Demand Scan settings window.

The Level of protection is the main indicator of how reliably your computer is protected. Recommended level is applied by default. You can change it by moving the Protection level slider up or down. Below is the discussion of all available protection levels along with situations when the use of a certain protection level is preferable:

  • Maximum protection - thorough scan of the entire computer or a particular disk, folder or file.

If you start a full scan with this protection level applied, the following objects will be scanned for viruses:

    • all files residing in your computer, including archives;
    • objects executed by Windows OS at the startup as well as computer memory and disk boot sectors;
    • e-mail databases and mail messages (for programs other then Microsoft Outlook and Microsoft Outlook Express);
    • Microsoft Outlook and Microsoft Outlook Express mailboxes.
The scan of Microsoft Outlook and Microsoft Outlook Express mailboxes is provided only if such programs are installed in your computer.

If you start an anti-virus scan of a selected disk, folder or file with this protection level applied, then the following objects will be scanned for viruses:

    • all files within the specified scope, including archives, if located in the specified area;
    • e-mail databases and mail messages, if located within the specified area.

We recommend to use this level if you suspect that your computer has been infected.

  • Recommended - scan the entire computer or a selected object using settings, recommended by Kaspersky Labs experts.

If you start a full scan with this protection level is applied, the following objects will be scanned for viruses:

    • all files residing in your computer, including archives;
    • objects executed by Windows OS at the startup as well as computer memory and disk boot sectors;
With the Recommended protection level applied, the scan of Microsoft Outlook and Microsoft Outlook Express mailboxes, e-mail databases and messages is not provided.

We recommend to use this protection level in most cases as it ensures the optimal combination of the scan speed and of the number of scanned objects.

  • High Speed - involves anti-virus scan of the following objects only:
    • potentially infectable objects within the scan scope;
    • your computer memory and disk boot sectors (these objects will be scanned for viruses only during a scan of your entire computer)
If you select the High Speed level, the scan scope will not include archives, objects executed by Windows at the startup as well as Microsoft Outlook and Microsoft Outlook Express mailboxes, e-mail databases and messages.

This protection level ensures scanning at a maximum speed due to the reduction in the number of objects to be scanned.

For each of the above protection levels, you can specify exclusions - a list of objects that will not be scanned. However, we recommend to specify such exclusions only if you encounter problems in the work of Kaspersky Anti-Virus Personal, for example if your computer has slowed down considerably.

Specify actions that you wish the program to perform each time upon the detection of an infected object, malware (a worm or a Trojan program) or of an object that is possibly infected with a virus or its modification

    Prompt user for action - ask user about the actions to be performed on objects during the scan. The program will display a list of possible actions that may be performed on the object. One of such actions will be recommended by Kaspersky Labs experts. Select this mode if you are staying at your computer during the scan.
    Perform recommended action - perform an action recommended by Kaspersky Labs experts. Since the recommended actions are always well justified, you can select this mode in most cases. The recommended actions may be as follows:
    • disinfect infected objects;
    • quarantine objects that are possibly infected with a virus or a virus modification;
    Sometimes, after a file has been quarantined, a message appears notifying the user that the object cannot be deleted. This is related to the fact that the process of quarantining objects involves physical movement of the object to the quarantine folder and deletion of the object from its initial location. However, some objects (as, for instance, objects contained in a self-extracting archive) cannot be deleted during such process.
    • delete malicious programs (Trojans and worms) or infected objects that could not be disinfected or disinfection of which is not possible.

    In some situations the recommended action cannot be performed on an object, for instance, if an infected object is being used by another program at the moment and, therefore, can not be processed. In this case, a message will be displayed with a suggestion that you:

    • disinfect the object at system startup. This action will be listed only if this object can be disinfected;
    • delete the object at system startup.
    Delete infected objects - delete infected objects detected during the scan without the user's confirmation. This mode is recommended only if you are certain that you will not lose any valuable information.
    Write information to log file - the program will only report infected and suspicious objects found during the scan but will not perform any action on such objects. This mode is not recommended for most cases because all the infected and other malicious objects will remain in your computer, thus making the spread of infection virtually inevitable.


Troubleshooting window (on-demand scan)

Using this window you can specify exclusions from the on-demand scan scope by the type of the object by checking the corresponding boxes.

    Do not scan disk boot sectors - disable the scan of disk boot sectors. This option is used if you wish to scan your disks or to perform a full scan of your computers.

    Do not scan system memory - disable the scan of RAM. This setting can be valid only for a full scan of your computer.

    Do not scan compressed executables - disable the scan of compressed executable files.

    Do not scan archives - disable the anti-virus scan of archives of all types.

    Do not scan startup objects - disable the scan of objects executed by your operating system during startup. This setting can only be valid for a full scan of your computer.

    Do not scan mailboxes - disable the scan of Microsoft Outlook and Microsoft Outlook Express mailboxes. This setting can only be valid for a full scan of your computer.
The scan of Microsoft Outlook and Microsoft Outlook Express mailboxes is provided only if such programs are installed in your computer.
    Do not ask for password when scanning objects - disable the scan of password-protected objects.

    Enable the list of excluded objects - enable the option of creating a list of objects that will not be scanned by using masks or selecting specific files or folders. File masks may be specified in the text field below or you can us the Change... button to select the objects.
We do not recommend using mask *.* or * to specify such exclusions as this will be equivalent to disabling the scan altogether.

Provided below are valid examples of exclusion masks:

  • Masks used without specifying the path:
    • *.exe - all files with extension exe
    • *.ex? - all files with extension ex?, where ? is used as a placeholder for one character
    • test - all files with filename test
    • Masks used with absolute paths to objects:
    • C:\dir\*.* - all files in folder C:\dir\
    • C:\dir\*.exe - all files with extension exe in folder C:\dir\
    • C:\dir\*.ex? - all files with extension ex? in folder C:\dir\, where ? is used as a placeholder for one character
    • C:\dir\test - file C:\dir\test only
    • C:\dir\ - all files in folder C:\dir\ including all subfolders
  • Masks used with relative paths to objects:
    • dir\*.* - all files in all folders under dir\
    • dir\test - all files with filename test in folders under dir\
    • dir\*.exe - all files with extension exe in all folders under dir\
    • dir\*.ex? - all files with extension ex? in all folders under dir\, , where ? is used as a placeholder for one character
    • dir\ - all files in all folders under dir\ and in all their subfolders

In order to save all changes you made to the settings and to enable the list of exclusions, press the OK button. If you click the Cancel button or press [image] in the top right corner of the window, the window will close and all changes that you made to the settings will not be saved.


Das Fenster Einstellungen fьr zeitgesteuerte Untersuchung

Das Fenster Einstellungen fьr zeitgesteuerten Scan

Kaspersky Anti-Virus Personal erlaubt Ihnen die Konfiguration des zeitgesteuerten Starts der vollstдndigen Untersuchung Ihres Computers. Legen Sie dazu die Update-Frequenz fest:
Untersuchungsintervall in Tagen angeben - Die Untersuchung wird jeden n-ten Tag ausgefьhrt.

Bei Auswahl dieser Option wird standardmдЯig vorgeschlagen, die Untersuchung tдglich um 20:00 Uhr auszufьhren. Wenn Sie die Untersuchung seltener ausfьhren und/oder die Startzeit дndern mцchten, dann wдhlen Sie im Abschnitt Untersuchungseinstellungen das Optionsfeld Alle und geben Sie im Eingabefeld die Anzahl der Tage an, in deren Abstand die Untersuchung des Computers erfolgen soll. Geben Sie im Feld Start der Untersuchung die Uhrzeit an, zu der die Untersuchung beginnen soll.

An bestimmten Wochentagen untersuchen - Die Untersuchung wird an den gewдhlten Wochentagen ausgefьhrt.

StandardmдЯig wird vorgeschlagen, die Untersuchung jede Woche am Freitag um 20:00 Uhr auszufьhren. Um die Frequenz der Untersuchung zu дndern, wдhlen Sie im Abschnitt Untersuchungseinstellungen die Wochentage und geben Sie im Eingabefeld Start der Untersuchung die Uhrzeit der Untersuchung an.

Nicht untersuchen - Es erfolgt keine zeitgesteuerte Untersuchung Ihres Computers. In diesem Fall wird Kaspersky Anti-Virus die Antivirenntersuchung Ihres Computers nicht initiieren und Sie mьssen diese selbstдndig starten.
Durch Klick auf die Schaltflдche OK werden alle in diesem Fenster vorgenommenen Einstellungen gespeichert. Durch Klick auf die Schaltflдche Abbrechen oder auf [image] in der rechten oberen Ecke wird das Fenster geschlosen, wobei die vorgenommenen Einstellungen nicht gespeichert werden.

Kaspersky Labs Ltd.

WWW: http://www.kaspersky.de/


Updater settings window

Using the Updater settings window, you can specify settings for updating of anti-virus databases and program modules and set up an update schedule.

    Update type - this setting includes information about the source of the updates and the type of anti-virus database that will be installed as a result of the update. Select one of the following options from the drop-down list:
  • from Internet, standard databases - download standard anti-virus database from the Kaspersky Labs update server. Standard anti-virus database allows you to detect all currently existing malware and disinfect objects and data infected with such malware.
  • from Internet, extended databases - download extended anti-virus database from the Kaspersky Labs update server. Apart from detecting all currently existing malware, extended database allows you to detect programs providing to intruders remote access to your data.
  • from a local folder - copy anti-virus database from a local folder or a disk. Select this type of update if you received your anti-virus databases on a CD or floppy disk. Do not forget to specify the path to the folder where the anti-virus database is stored in the Local folder text field.
Standard anti-virus database alone is able to ensure efficient anti-virus protection of your computer. Using extended database may affect the speed of the program operation.
      Update program modules - install updates of Kaspersky Anti-Virus Personal program modules during the updating process, if updated modules are available at the source.
      Wait for Dial-up network connection - do not interrupt the updating process if the network connection is temporarily unavailable. This setting will be ignored if you perform an on-demand update.
      Local folder - folder, containing the updates, that you specify as the source of updates if the from a local folder is selected in the Update type drop-down list.
    Enable automatic updates - use the option of scheduled automatic updating of the anti-virus database and program modules.
      Update frequency - the frequency of performing the updates. Select the required value in the drop-down list. By default, the program suggests to start the updating process every three hours. For any selected value, the time will be calculated from the moment when the time was first started after its installation or from then moment when you pressed the OK button after the frequency had been changed.
      Notify user before automatic updates - display a dialog box notifying the user about the initiation of the updating process. Using this dialog box, you can cancel the update that is about to start.


Select local folder window

If you selected the from a local folder option while modifying the updater settings, you will have to specify a local folder containing the updates using the Select local folder window. The selected folder will then be used as a source location for the updates of the anti-virus database and program modules.

After you have selected the folder, press the Select button. If you press the Cancel button or click [image] in the top right corner, the window will close.


Quarantine settings window

Using this window you can modify the following settings that will be used for creating and managing the quarantine:

    Automatically scan quarantined objects every time the anti-virus database is updated - scan all quarantined objects every time after the anti-virus database is updated.
Kaspersky Anti-Virus will not be able to scan quarantined objects immediately after you updated your anti-virus database if you were working with the quarantine at that moment.
    Quarantine maximum size ... MB. By default, the quarantine size is not limited (the corresponding box is unchecked). If you wish to specify a restriction on the total size of the quarantined files, check the box and specify the size using the up and down arrows of the corresponding spin-button box (the default value 100 MB). If the quarantine size is exceeded, the program will notify you with a message.
    Delete objects stored longer than. By default, the storage time of quarantined files is not limited. You can limit this period by checking the corresponding box and specifying the number of days in the corresponding spin-button box (the default value is 90 days).


Additional Settings window

In addition to configuring settings for particular tasks, Kaspersky Anti-Virus Personal allows configuration of the following general and service parameters:

    Display pop-up messages - enable displaying all pop-up tips accompanying the operation of Kaspersky Anti-Virus Personal.

    * Enable sound notifications - enable sound notification accompanying messages displayed during the Kaspersky Anti-Virus Personal operation. You can change the set of audio files used for the above sound notifications (in order to do it, go to StartаSettingsаControl PanelаSounds and Audio DevicesаSounds).

    * Log all messages - enable recording of all messages, created during the program operation, in the reports (information messages, error information, etc.). By default, this mode is disabled and the report will contain only important messages, such as error while performing a task, interruption of a task, etc.

    * Do not store reports longer than ... days - by default, reports are kept for thirty days. You may change this period by entering a value in the field on the right side or remove this restriction by unchecking the corresponding box. While the Anti-Virus is loading, a check for reports stored longer than the specified storage period will be performed and obsolete reports will be deleted.

    Launch Kaspersky Anti-Virus Personal at the system startup - enable the automatic launch of Kaspersky Anti-Virus Personal after your operating system is restarted. If you uncheck this box, Kaspersky Anti-Virus Personal will not be launched next time your computer reboots and all functions of your anti-virus protection will be disabled.
You cannot modify this setting if you do not have the administrative rights for this computer.
    Use password for program protection - enable prompting for password at closing the main application window and at the attempt to disable real-time protection. We recommend you to enable this option if there are other users who have access to your computer and you do not want them to alter your anti-virus protection settings, perform any tasks with Kaspersky Anti-Virus Personal or use this program for any other purpose. After you enabled this option, enter your password using the required number of characters in the Password field and then retype the password in the Confirm password field.


Support tab

The Support tab contains information about the Technical Support service and who you should contact if you encounter a problem in the program operation or in a situation that you can not solve without assistance. It also contains information about the program, the license key and the operating system installed on your computer. All this information is located in the right section of this tab.

The left part of the tab includes the following links:

    Send question to technical support - create a message with a question to the Kaspersky Labs technical support service. After you click this link, a mail message will be automatically created to be sent to the Technical Support e-mail address. You will then have to describe the problem in detail and send the message.

    Send file for analysis - select a file that you suspect to be infected and send this file to Kaspersky Labs for analysis.

Each file that you send for analysis must comply with certain requirements. If the file does not comply with these requirements, you will be offered to perform certain actions. If, after you have performed these actions, you feel that the file still has to be sent, you may repeat the attempt to send it to Kaspersky Labs.

If the selected file comply with the requirements, an e-mail message will be automatically created. The file will be compressed and attached to this message.

Mail messages are automatically created using exclusively Microsoft Outlook or Microsoft Outlook Express. If you have a different mail program installed on your computer (The Bat!, for instance), then you will have to setup your mail program's Simple MAPI to ensure that automatic messages creation is supported.
    License Keys - manage your license keys.

    How to... - open the program's general reference system.

    Help - open the program's general reference system on a section related to performing a particular task or to solving a specific problem.

    Virus Encyclopedia - a link http://www.viruslist.com/ website containing detailed description of all currently known malware.

    Kaspersky Labs Website - a link to the Kaspersky Labs' website.


Quarantine window

Using the Quarantine window, you can manage objects that are possibly infected with a virus or a virus modification and have been quarantined by the program or by the user. Quarantined files are stored using a special format and do not constitute any danger.

The following information is stored for each quarantined object: its status (infected, possibly infected, quarantined by the user, etc.), the date when the object was quarantined and the full path to the initial location of the object.

You can quarantine files that you suspect of being infected but that have not been identified as such by the program, using the Add button.

Using the Scan button, you can start an anti-virus scan of the quarantined object that you selected. In order to start an anti-virus scan of all quarantined objects, click the Scan All button.

After scanning and disinfection of any quarantined object its status may change to either infected or false alarm (disinfected, not infected).

The infected status means that the object was identified as infected but its disinfection failed. We recommend that you delete such objects.

All objects with the false alarm status may be safely restored, as their previous suspicious status was wrongfully assigned by Kaspersky Anti-Virus Personal.

Using the Restore button, you can restore an object from the quarantine to its initial location. If you are restoring an object quarantined from a composite object (an archive, e-mail database, etc.), you must specify the folder to which such file has to be restored as it cannot be restored within the original composite object.

We recommend that you restore only objects with a false alarm, a disinfected or a not infected status because restoring other objects may lead to infecting your computer!

Clicking the Send button will initiate the process of sending the object you selected to Kaspersky Labs for analysis. We recommend that you send for analysis only objects that have not changed their suspicious status after your numerous attempts to scan and disinfect them.

Note that each file you send to Kaspersky Labs should be scanned by Kaspersky Anti-Virus Personal, using the database updated maximum one day before you send the file.

You can delete any quarantined file or a group of quarantined file using the Delete button. Delete only files that could not be disinfected.


Specify filename for the file to be restored dialog box

This dialog box will open if you have to specify a filename (different filename) in order to restore a quarantined object. This situation may arise if:

  • this object was quarantined from within a composite object (such as an archive or an e-mail database) and cannot be restored to its original location.
  • for this or another reason, the object had not been deleted from its original location when it was moved to the quarantine folder and now the original object cannot be overwritten.
  • you do not have the writing privilege for the computer area where the object was originally located and, therefore, you cannot restore this object to its original location.

By default, the entry field will contain the path to the original location of the object or a path to the special destination folder specifically designed for this purpose by Kaspersky Anti-Virus Personal. You can modify this path manually or select the location where you wish to restore this object using the Browse button.

After the destination location has been determined, press the Restore button.

The Skip button is used to cancel the restoration process of the current object. In this case, the program will proceed with restoring next object if there are several objects selected to be restored.

In order to cancel the restoration process for all selected objects, click the Cancel All button.


Attention! The file being restored already exists dialog box

If, for this or another reason, an object had not been deleted from its original location while being quarantined, or if an object with the same filename already exists at the original location, the program will display this dialog box offering you to perform one of the following actions:

    Overwrite - attempt to restore the object in its initial location and overwrite the copy of the file existing at this location.

    Specify a different filename - specify a different location or a different filename for the object to be restored.

    Skip - do not restore the object and proceed with restoring next object if there are several objects to be restored.

In order to confirm the action you have selected, click the OK button. If you click the Cancel button or [image] in the top right corner of the dialog box, the restoration process will be interrupted.


Managing License Keys window

Using the Managing License Keys window, you can view information about your current license key, modify the list of license keys and install new license keys, thus, extending your license.

In order to renew your license, you must purchase and install a new license key for Kaspersky Anti-Virus Personal. To obtain a new key:
    Contact the vendor you purchased the product from and purchase a new Kaspersky Anti-Virus Personal license key.

or

Purchase a new license key directly from Kaspersky Labs. In order to do this, send a request directly to the Sales Department of our company (sales@kaspersky.com) or fill in a form at our website (http://www.kaspersky.com), section Buy Offline а For Home Users. Upon receipt of your payment, we will send a new license key to the e-mail address specified in your order.

After you select the key, you can view its number, type, owner and expiration date in the bottom section of the window.

By clicking the Add button, you can install a new license key by selecting the corresponding file with the .key extension in the Add License Key dialog box. If, at this moment, you already have a valid license key that has not yet expired, you will be offered to install the new key as a backup key. This key will be used only after the current key expires.

You also can replace the current key with a new one; in this case, the new key that you install will become your current key, while the replaced key will be deleted.

In order to delete a license key, use the Delete button. We recommend that you delete only expired license keys. If you delete the current license key, Kaspersky Anti-Virus will not work, provided that you do not have a backup key.


Attention! Your current key is not expired yet dialog box

This dialog box will open if, by the moment of the installation of the new license key, you have a valid current key installed. In this case you can select one of the following actions:

    Add as a backup key - install the new license key as a backup key that will become valid after the current key expires. We recommend that you choose this action.

    Replace your current key with this key - install the new license key replacing the current key. In this case, the current key will be removed from the list of license keys.

In order to confirm the action you have selected, click the OK button. If you click the Cancel button or [image] in the top right corner of the dialog box, the new key installation process will be interrupted and the dialog box will close.


Contact Information window

The Contact Information window contains information about the vendor you purchased your copy of Kaspersky Anti-Virus Personal from, including the name of the company, its address, phone and fax numbers, e-mail addresses, etc.

This information may be useful if you encounter a problem with the operation of your copy of Kaspersky Anti-Virus or any other issue you may need to address.


About window

The About window contains the following reference information:

    Support - links to the Technical Support service that you should contact in case you encountered a problem in your program's operation or in a situation that you cannot solve without assistance.

    Product Info - information about the version of the program installed on your computer, number of records in your anti-virus database, etc.

    License Info - information about your current license key (its number, expiry data, etc.) Using the Details link, you can access the Managing License Key window.

    System Info - information about the operating system installed on your computer. Using the Details link, you can access the standard Windows System Properties window that contains detailed information about your computer (operating system, processor, RAM, etc.)


Attention! An infected/possibly infected object detected dialog box

The program will display this dialog box after it has detected an infected or a possibly infected object. The dialog box contains a detailed description of the object detected, including the name and the type of the virus that has infected or possibly infected the object as well as a list of actions that can be performed on this object. One of the suggested actions is always flagged as the action recommended by Kaspersky Labs experts for treating this object by the word Recommended beside the action. The following actions may be suggested:

  • Disinfect - attempt to disinfect the infected object, if disinfection is possible.
  • Delete - delete the infected object.
  • Skip - do not perform any action on the object, report only.
  • Quarantine - quarantine the possibly infected object so that later it can be scanned for viruses using updated anti-virus database, restored, sent to Kaspersky Labs for analysis or deleted.

You can also apply the selected action to all infected/possibly infected objects by checking the corresponding box.

In order to confirm the action you selected click the OK button and Kaspersky Anti-Virus Personal will perform this action. If you click [image] in the top right corner of the window, the window will close and the object will be skipped (equivalent to choosing the Skip action).


Attention! Disinfection is not possible! dialog box

Kaspersky Anti-Virus Personal will display this message if you selected the Disinfect action out of the list of the suggested actions, but the disinfection of this object is not possible. You will then be offered to perform one of the following actions:

    Delete - delete the object. As a rule, this action is recommended by Kaspersky Labs experts for treating objects that cannot be disinfected for this or another reason.
    Skip - do not perform any action on this object, report only.

You can apply the action you selected to all objects that have this status by checking the [image] Apply to all infected objects that cannot be disinfected (within this session) box.

In order to confirm the action you selected click the OK button and Kaspersky Anti-Virus Personal will perform this action. If you click [image] in the top right corner of the window, the window will close and the object will be skipped (equivalent to choosing the Skip action).


Attention! Object cannot be deleted dialog box

If the program failed to delete an infected object, it will display this dialog box with a suggestion to select one of the following actions:

    Disinfect at computer restart - attempt to disinfect the object after your computer has restarted. Immediately after the operating system startup, the program will perform another attempt to disinfect the object. This action is recommended by Kaspersky Labs experts. This action will be listed only if this object can be disinfected.

    Delete at computer restart - delete the object after your computer has restarted. We recommend that you select this action if you are certain that the object is infected and imposes a real threat to your system.

    Skip - do not perform any action on the object, report only.

If you wish to automatically apply the action you selected to all objects, detected by the program within this session, that have the same status, check the corresponding box.

In order to confirm the action you selected click the OK button and Kaspersky Anti-Virus Personal will perform this action. If you click [image] in the top right corner of the window, the window will close and the object will be skipped (equivalent to choosing the Skip action).


Attention! Disinfection is not possible! dialog box

If the attempt to disinfect the object has failed because the access to the object was denied as at the moment it was being used by another application, you will be offered to select one of the following actions:

    Disinfect at computer restart - attempt to disinfect the object after your computer has restarted. Immediately after the operating system startup, the program will perform another attempt to disinfect the object. This action is recommended by Kaspersky Labs experts. This action will be listed only if this object can be disinfected.

    Delete at computer restart - delete the object after your computer has restarted. We recommend that you select this action if you are certain that the object is infected and imposes a real threat to your system.

    Skip - do not perform any action on the object, report only.
For successful treatement (disinfection or deletion) of objects at the system startup, the scan procedure during which such objects were detected, must be fully completed. If you interrupt the scan procedure, such objects will not be disinfected/deleted.

You can apply the action you selected to all blocked objects, detected by Kaspersky Anti-Virus Personal during this session, by checking the [image] Apply to all blocked objects (within this session) box.

In order to confirm the action you selected click the OK button and Kaspersky Anti-Virus Personal will perform this action. If you click [image] in the top right corner of the window, the window will close and the object will be skipped (equivalent to choosing the Skip action).


Enter your password dialog box

Kaspersky Anti-Virus Personal will display this dialog box if the password protection option was enabled (this option can be accessed in the Additional Settings).

In order to start a new Kaspersky Anti-Virus Personal session, enter your password in the corresponding text field and click the OK button. If the password you entered is incorrect, the program will notify you about it.

If you click the Cancel button or [image] in the top right corner, the window will close and you will not be able to start a new session of Kaspersky Anti-Virus Personal.


Attention! Suspicious script detected dialog box

This dialog box is used to notify you that a suspicious script is detected while you were surfing the Internet. Execution of such script may result in the infection of your computer. Select one of the suggested actions:

    Prohibit execution

    Allow execution

If you wish to automatically apply the action you selected to all suspicious scripts, detected by the program while you are surfing the Internet, check the [image] Apply to all suspicious objects within this session box.

In order to confirm the action you selected click the OK button and Kaspersky Anti-Virus Personal will perform this action. If you click [image] in the top right corner of the window, the window will close and the script will be allowed to execute (equivalent to choosing the Allow execution action).


Attention! Dangerous script detected dialog box

This dialog box is used to notify you that a dangerous script is detected while you were surfing the Internet. Execution of such script will be automatically prohibited as the malicious code contained in this script may seriously damage your data.

Since this is only an information message and you do not have control over the process of treatment of this dangerous script, you may disable displaying such messages. In order to do so, check the [image] Do not show this message again within this session box. Next time a dangerous script is detected while you continue surfing the Internet, the execution of the script will be prohibited, but this message will not be displayed.


Attention! Disk cannot be disinfected! dialog box

If the program attempted and failed to disinfect an infected disk boot sector in the real-time protection mode, Kaspersky Anti-Virus Personal will display this dialog containing a recommendation to overwrite this sector with a copy contained in the anti-virus database.

In order to confirm the action you selected click the OK button and Kaspersky Anti-Virus Personal will perform this action. If you click [image] in the top right corner of the window, the boot sector will not be overwritten and the window will close.


Add an exclusion/Edit an exclusion window

Select object to scan window

This window is used when you wish to add an object to the scope of on-demand scan.

Using this window, you can select an object from the list or specify an absolute path to the object in the text entry field.

If you wish to select an object from the list, the entire path to this object will be displayed in the text entry field.

In order to add the object to the on-demand scan scope, press the Select button

You can select only one object at a time!

If you click the Cancel button or press [image] in the top right corner of the window, the window will close and all changes that you made to the settings will not be saved.